	ul, li {
		margin: 0;
		padding: 0;
		list-style: none;  
	}

	a img {
		border: none;
	}

	#pciRunBlock {
		margin: 0 auto;
		width: 954px;	/* 框架圖片的寬 */
		height: 221px;	/* 框架圖片的高 */
		position: relative;
		/*background: url('../images/frame.gif') no-repeat;*/
	}

	#pciRunBlock a.prev, #pciRunBlock a.next {
		position: absolute;
		top: 90px;
		display: block;
		width: 38px;	/* 左右鈕圖片的寬 */
		height: 48px;	/* 左右鈕圖片的高 */
		text-indent: -9999px;
	}

	#pciRunBlock .prev {
		background: url('../images/prev.gif') no-repeat;
	}

	#pciRunBlock .next {
		background: url('../images/next.gif') no-repeat;
		right: 0;
	}

	#pciRunBlock .slides {
		overflow: hidden;
		position: relative;
		top: 0px;
		left: 0px;
		width: 954px;	/* 框架中間區塊的寬 */
		height: 221px;	/* 框架中間區塊的高 */
	}

	#pciRunBlock .slides ul {
		position: absolute;
		width: 9990px;
		height: 100%;
	}

	#pciRunBlock .slides li {
		width: 954px;	/* 框架中間區塊的寬 */
		height: 100%;
		float: left;
	}
